/*
Theme Name: Child for Rogue
Theme URI: http://bonfirethemes.com/
Description: The child theme for Rogue
Author: Bonfire Themes
Author URI: http://bonfirethemes.com/
Template: Rogue
Version: 1.0
*/

@import url(../Rogue/style.css);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700);

#content {
    background-color: white;
}

.entry-title {
    text-transform: uppercase;
    font-size: 1.5em;
    color: #133aa2;
    font-family: 'Roboto Condensed', sans-serif;
}

h2 {
    font-size: 1.5em;
    color: #133aa2;
    font-family: 'Roboto Condensed', sans-serif;
}

p {
    font-family:  'Arial', sans-serif;
}

a.button , .actuality a.button {
    color: #133aa2;
    background-color: #fdd208;
    /*border: 2px solid #26282d;*/
    /*font-size: 1em !important;*/
    text-decoration: none;
    padding: 5px 10px;
}

a.button:hover, .actuality a.button:hover  {
    color: #fdd208;
    background-color: #133aa2;
}

.spacer {
    clear: both;
}

#comments, .share-wrapper, .post-cat, .post-author, .next-prev-post-wrapper, .post-nav {
    display: none;
}

/*ACTUALITY*/
.actuality {
    color: white;
    background-color: #26282d;
    padding-top: 20px;
    padding-bottom: 20px;
}

.actuality h2 {
    color: white;
    font-weight: bold;
    text-transform: uppercase;
    margin-top: 0;
}

.actuality h3 {
    color: white;
    text-transform: uppercase;
    font-size: 0.9em;
    font-family: Arial, sans-serif;
    margin-top: 0;
    line-height: 1em;
}

.actuality a {
    color: white;
    text-decoration: none;
    font-family: Arial, sans-serif;
}

.actuality a:hover {
    color: gray;
}

.actuality p {
    line-height: 1em;
}

.actuality img {
    float: left;
    padding-right: 20px;
    padding-bottom: 20px;
    width: 100px;
}

/*ACCORDION*/
.accordion {
    padding: 20px;
}

.accordion h3 {
    font-size: 1.5em;
    padding-bottom: 0;
    border-bottom: 1px solid gray;
}

.accordion li {
    list-style: none;
    background-color: lightgrey;
    padding: 5px 0 5px 30px;
}

.accordion li a{
    color: black;
}

.accordion li:hover a {
    color: white;
    text-decoration: none;
}

.accordion li:hover {
    background-color: black;
}


/*PRODUCT*/

.product > .product-header {
    margin: 10px 0;
}

/*.product > .product-header .col-link {*/
    /*padding: 0;*/
/*}*/

.product .col-link a {
    color: black;
}

.product .col-link {
    padding: 10px;
}


.product > .product-header img {
    border: 1px solid lightgrey;
}

.product > .product-header a {
    font-size: 0.9em !important;
    margin-left: -14px;
    margin-right: -14px;
    padding: 5px;
    color: black;
    text-decoration: underline;
}

.product > .product-header .center {
    text-align: center;
}

.product > .product-header a.button {
    color: #133aa2;
    text-decoration: none;
}

.product > .product-header a.button:hover {
    color: #fdd208;
}

.product > .product-header a i {
    margin-right: 5px;
    font-size: 1.3em;
}



.product > .product-content {
    padding-left: 30px;
}

.description-category h1 {
    text-transform: uppercase;
    color: #133aa2;
    font-family: "Roboto Condensed";
    font-size: 1em;
    padding: 10px;
    padding-bottom: 0;
}

.description-category h2 {
    background-color: #fdd208;
    text-transform: uppercase;
    padding: 0 10px;
    margin-top: 10px;
    margin-left: 0;
    margin-right: 0;
    font-weight: normal;
    font-size: 1em;
}

.description-category strong {
    text-transform: uppercase;
    color: #133aa2;
    font-size: 1em;
}

.description-category a {
    text-transform: lowercase;
    color: black;
    font-family: "Roboto Condensed";
    padding: 10px;
}

.description-category a img {
    position: relative;
    bottom: -3px;
}

#content .links {
    position: absolute;
    bottom: 13px;
    padding-left: 110px;
}

#content .thumb {
    width: 100px;
    float: left;
    padding-right: 10px;
    padding-bottom: 10px;
}

#content h3 {
    margin-left: -12px;
    margin-top: 0;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 1em;
    font-weight: normal;
    text-transform: uppercase;
}

#content a.button {
    font-size: 1em;
}

#content hr {
    border-top: 1px solid lightgrey;
    margin: 20px;
}

#content hr:last-child {
    border-top: 0px;
}

    /*FOOTER*/

#footer {
    background-color: #f4f3f1;
    text-align: center;
}

#footer .widget {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
}

#footer .footer-inner {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
}

#footer .textwidget {
    font-family: 'Arial', sans-serif;
    letter-spacing: normal;
    line-height: 23px;
    text-transform: none;
    font-size: 1.1em;
}

#footer .widget_nav_menu ul {
    text-align: center
}

#footer .widget_nav_menu li {
    display: inline;
    border-right: solid 1px #959593;
    padding: 0 10px;
    font-size: 1em;
    text-transform: none;
    letter-spacing: normal;
}

#footer .widget_nav_menu li:last-child {
    border: none;
}

#coordonnees {
    color: #133aa2;
    font-weight: normal;
    background-color: #fdd208;
    margin-left: 0px;
    margin-right: 0px;
    padding: 20px;
    box-shadow: 0px 5px 3px #959593;
}

#footer .textwidget #coordonnees h3 {
    margin-top: 0;
    text-align: center;
    font-size: 1.2em;
    font-weight: bold;
    font-family: 'Arial', sans-serif;
    letter-spacing: normal;
    color: #133aa2;
    line-height: normal;
}

#coordonnees em {
    font-style: normal;
    text-transform: uppercase;
}

#coordonnees address {
    font-style: normal;
}

#coordonnees p {
    text-transform: none;
}

#coordonnees a {
    color: #133aa2;
}

#credits {
    text-align: center;
    font-size: 1em;
}
#menu-menu-footer {
    font-size: 0.7em;
}

.top-of-page {
    display: none;
}